.show-xs { display: none; }

a { color: #EF2D57; }
a:hover { color: #842C89; }

h1 { font-size: 30px; color:#333; }
h2 { font-size: 16px; color:#666; font-weight: bold; color: #CA1515; line-height: 1.6; }
h3 { font-size: 14px; color:#666; }

#header__spacer { height: 100px; }

.text-light { color: #cecece !important; }

.product__item__pic { height: auto !important; margin-bottom: 15px; }
.product__item__text { padding-top: 0px; text-align: left; }

.p__box { padding-right: 50px; }
.p__box p, #drakor__synopsis p { line-height: 1.5; color: #333; }

.section-title { margin-bottom: 35px; }
.section-title h4 { font-size: 20px; }
.section-title h4::after { background: #C92E64; }

.fs-9 { font-size: 9px !important; }
.fs-10 { font-size: 10px !important; }
.fs-11 { font-size: 11px !important; }
.fs-12 { font-size: 12px !important; }
.fs-13 { font-size: 13px !important; }
.fs-14 { font-size: 14px !important; }
.fs-15 { font-size: 15px !important; }
.fs-16 { font-size: 16px !important; }

.fw-bold { font-weight: bold; }
.fw-semibold { font-weight: 600; }

.bg-soft-danger { background-color: #FCE3DE; color: #C33; }
.bg-soft-success { background-color: #CFEDE9; color: #390; }
.bg-soft-warning { background-color: #FAEEDB; color: #F60; }

.btn-danger { background-color: #6E2993 !important; border-color: #6E2993 !important; }
.btn-danger:hover { background-color: #C02B68 !important; border-color: #C02B68 !important; }

.blur { filter: blur(5px); }

.text-limit-1-row
{
	overflow: hidden !important;
	display: -webkit-box !important;
	-webkit-line-clamp: 1 !important;
	-webkit-box-orient: vertical;
}

.text-limit-2-row
{
	overflow: hidden !important;
	display: -webkit-box !important;
	-webkit-line-clamp: 2 !important;
	-webkit-box-orient: vertical;
}

.text-limit-3-row
{
	overflow: hidden !important;
	display: -webkit-box !important;
	-webkit-line-clamp: 3 !important;
	-webkit-box-orient: vertical;
}

.text-limit-4-row
{
	overflow: hidden !important;
	display: -webkit-box !important;
	-webkit-line-clamp: 4 !important;
	-webkit-box-orient: vertical;
}

.text-limit-5-row
{
	overflow: hidden !important;
	display: -webkit-box !important;
	-webkit-line-clamp: 5 !important;
	-webkit-box-orient: vertical;
}

.radius_5 { border-radius: 5px; }
.radius_8 { border-radius: 8px; }
.radius_10 { border-radius: 10px; }
.radius_50 { border-radius: 50%; }

.pill
{
	font-size: 11px;
	color: #fff !important;
	background: #842C89;
	text-transform: uppercase;
	font-weight: 500;
	display: inline-block;
	padding: 2px 11px;
	border-radius: 5px;
	margin-bottom: 5px;
}
.pill a { color: #fff !important; }
.pill:hover { background: #333; }

#mobile-menu-wrap ul.dropdown li { font-size: 13px; }
.slicknav_menu { margin-bottom: 0px; }

.section-title h4, .section-title h2
{
  font-size: 20px;
}
.section-title h4, .section-title h2
{
  color: #111111;
  font-weight: 600;
  text-transform: uppercase;
  position: relative;
  display: inline-block;
}
.section-title h4::after, .section-title h2::after
{
  background: #C92E64;
}
.section-title h4::after, .section-title h2::after
{
  position: absolute;
  left: 0;
  bottom: -4px;
  height: 2px;
  width: 70px;
  background: #ca1515;
  content: "";
}

.anime_carousel_small h6
{
	font-size: 14px;
}

.anime_carousel_small p
{
	font-size: 12px;
}

.loop-rotation
{
	animation: spin-loop 2s linear infinite;
}

.skeleton-title
{
	width: 50%;
	height: 20px;
	background-color: #e0e0e0;
	margin-bottom: 10px;
	border-radius: 8px;
	animation: pulse 1.2s ease-in-out infinite;
}

.skeleton-text
{
	width: 100%;
	height: 15px;
	background-color: #e0e0e0;
	border-radius: 6px;
	animation: pulse 1.2s ease-in-out infinite;
}

@keyframes pulse
{
	0% { opacity: 0.4; }
	50% { opacity: 1.0; }
	100% { opacity: 0.4; }
}

.swal2-cancel { margin-left: 20px !important; }

@keyframes spin-loop
{
	from
	{
    	transform: rotate(0deg);
  	}
  	to
	{
    	transform: rotate(360deg);
  	}
}

@media (max-width:481px)
{
	#header__spacer { height: 80px; }
	.header__logo { padding: 20px 0 15px 60px; }
	
	.p__box { padding-right: 5px; }
	.p__box p { font-size: 13px; }
	
	.canvas__open { left: 20px !important; right: 0px !important; }
	.offcanvas__close { display: none; }
	
	.slicknav_nav li { margin: 6px 0; border-bottom: 1px solid #efefef; padding: 0px 0 8px 0; }
	
	h1 { font-size: 18px; }
	h1.page__title { font-size: 22px; font-weight: 600; }
	h2 { font-size: 12px; margin-top: 15px; }
	h6 { font-size: 14px; }
	
	.section-title h4, .section-title h2 { font-size: 16px; }
	
	ul.dropdown a { padding-left: 15px; font-weight: normal; }
	
	.show-xs { display: block !important; }
	.hide-xs { display: none !important; }
	
	.footer__widget ul li a { font-size: 13px; }
}